# WOK
TKWOK
MS

# MS_SequenceNodeOfSequenceOfMethod Class Reference

`#include <MS_SequenceNodeOfSequenceOfMethod.hxx>`

## Public Member Functions

| MS_SequenceNodeOfSequenceOfMethod (const Handle(MS_Method)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MS_Method & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_MS_Method | myValue

## Constructor & Destructor Documentation

MS_SequenceNodeOfSequenceOfMethod::MS_SequenceNodeOfSequenceOfMethod | ( | const Handle(MS_Method)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MS_SequenceNodeOfSequenceOfMethod::Handle | ( | Standard_Type |  | ) | const

Handle_MS_Method& MS_SequenceNodeOfSequenceOfMethod::Value | ( |  | ) | const

## Field Documentation

Handle_MS_Method MS_SequenceNodeOfSequenceOfMethod::myValue `[private]`

The documentation for this class was generated from the following file:

- MS_SequenceNodeOfSequenceOfMethod.hxx